Redmine - Patch #22138

fix Korean translation typo
2016-03-03 14:14 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.0

Description

https://github.com/redmine/redmine/pull/73

diff --git a/config/locales/ko.yml b/config/locales/ko.yml

index fd7eda9..9f9874e 100644

-—— a/config/locales/ko.yml

+++ b/config/locales/ko.yml

@@ -958,7 +958,7 @Q ko:
label_user_mail_option_only_owner: 00 000 000
setting_default_notification_option: 00 00 0D
label_user_mail_option_only_my_events: 00 00000 0000 000

- label_user_mail_option_only_assigned: 000 000 000

+ label_user_mail_option_only_assigned: 000 000 000
label_user_mail_option_none: 00 010
field_member_of_group: 000 000 0D
field_assigned_to_role: 000 000 00O

@@ -973,7 +973,7 @Q ko:
notice_gantt_chart_truncated: "000 0 00 00 000 (${max})0 0000 000 OOODOO."
setting_gantt_items_limit: "Gantt 000 0000 OO0 OOO"
field_warn_on_leaving_unsaved: "0000 00 0000 00OCOOD O OOO oOO"

- text_warn_on_leaving_unsaved: "00 0000 0000 OO 00O OOOO. O ODOOD OODOCDO DOOD DOOODOD v

+ text_warn_on_leaving_unsaved: "00 0000 0000 00O 00O O0OOOD. O OOOO OOOOO OOO OO OOOO."
label_my_queries: "0 00 00"
text_journal_changed_no_detail: "%{label}l 0000000."
label_news_comment_added: "000 000 O000O0OOODO."

Associated revisions

Revision 15177 - 2016-03-03 14:40 - Toshi MARUYAMA
Korean translation typo fixed by Wonjun Hong (#22138)

History

#1 - 2016-03-03 14:40 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15177.

2025-05-01 1/1



https://github.com/redmine/redmine/pull/73
https://www.redmine.org/projects/redmine/repository/svn/revisions/15177
http://www.tcpdf.org

